//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CyberSport.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Usuario
    {
        public int id { get; set; }
        public string password { get; set; }
        public string nombre { get; set; }
        public string rut { get; set; }
        public string telefono { get; set; }
        public string movil { get; set; }
        public string email { get; set; }
        public Nullable<int> perfil { get; set; }
        public Nullable<int> estado { get; set; }
        public string username { get; set; }
    }
}
